Subject: [bug#30456] [PATCH 1/2] gnu: Add mapnik.

From: Leo Famulari <[email-masked]>
Date: Wed, 14 Feb 2018 18:12:02 -0500

On Wed, Feb 14, 2018 at 11:50:34PM +0100, Björn Höfling wrote:
> Finally, dep/agg has another license. Is it expat or even less? Here it
> is:
> 
> // Permission to copy, use, modify, sell and distribute this software
> // is granted provided this copyright notice appears in all copies.
> // This software is provided "as is" without express or implied
> // warranty, and with no claim as to its suitability for any purpose.

This is basically a permissive non-copyleft free software license. It's
not the Expat / MIT license.

I found a few other instances of it with Google, but I don't think it
has a name. In that case, it could be described with the non-copyleft
procedure.